/*
 * C
 *
 * Copyright 2020 MicroEJ Corp.
 * This software has been designed or modified by MicroEJ Corp.
 * MicroEJ Corp. grants to THALES the non-exclusive right to freely use, modify and distribute this software.
 *
 */

#ifndef JVM_DUMP_H_
#define JVM_DUMP_H_

#include <stdint.h>

/**
 * @brief Start the timer that will print the JVM dump.
 * 
 * @param time Time of expiration for the timer.
 */
void start_dump_timer(uint32_t time);

#endif /* JVM_DUMP_H_ */
